Bug 67 - Add Ctrl+Any Shift swith between rus/lat for those who are used to the left one
: Add Ctrl+Any Shift swith between rus/lat for those who are used to the left one
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/console-tools)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-09 20:37 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-09 20:37:22
Some users report they are not able to switch 
the keyboard language in the console (but are able to do it in X)
with Ctrl-Shift. That\'s because only left Shift works ion the console.
---

---

------- Comment #1 From 2002-04-14 20:35:37 -------
should be fixed in console-tools-0.2.3-ipl11mdk (console-data-cyrillic-0.0.4).
------- Comment #2 From 2002-04-14 20:35:37 -------
should be fixed in console-tools-0.2.3-ipl11mdk (console-data-cyrillic-0.0.4).